## gnome-disk-utility 3.22.1

=== debian/changelog ===
gnome-disk-utility (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 16:30:01 +0100

=== debian/control ===
Source: gnome-disk-utility
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>,
           Martin Pitt <mpitt@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
Build-Depends: appstream-util,
               debhelper (>= 10),
               docbook-xsl,
               gnome-settings-daemon-dev (>= 3.8),
               intltool,
               libcanberra-gtk3-dev (>= 0.1),
               libdvdread-dev (>= 4.2.0),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.16.0),
               liblzma-dev (>= 5.0.5),
               libnotify-dev (>= 0.7),
               libpwquality-dev (>= 1.0.0),
               libsecret-1-dev (>= 0.7),
               libsystemd-dev (>= 209),
               libudisks2-dev (>= 2.1.1),
               pkg-config,
               xsltproc,
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-utopia/gnome-disk-utility.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/gnome-disk-utility.git
Homepage: http://git.gnome.org/cgit/gnome-disk-utility/

Package: gnome-disk-utility
Architecture: any
Depends: udisks2 (>= 2.1.1),
         ${misc:Depends},
         ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends},
Description: manage and configure disk drives and media
 GNOME Disks is a tool to manage disk drives and media:
 .
  * Format and partition drives.
  * Mount and unmount partitions.
  * Query S.M.A.R.T. attributes.
 .
 It utilizes udisks.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	# when building for Ubuntu, move menu entry from Apps → System Tools
	# (which Ubuntu tries to avoid) to System → Administration.
	if dpkg-vendor --is ubuntu; then \
	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
	fi
	# delete .la files.
	find $(CURDIR)/debian/gnome-disk-utility/usr \( -name '*.la' -o -name '*.a' \) -delete

override_dh_auto_test:

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-settings-daemon-3.0/

## gnome-disk-utility 3.24.0

=== debian/changelog ===
gnome-disk-utility (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Mar 2017 17:41:35 -0400

gnome-disk-utility (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Drop git_fix-duplicate-launchers.patch:
    - Applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Mar 2017 13:31:24 -0500

gnome-disk-utility (3.23.4-0ubuntu2) zesty; urgency=medium

  * Add git_fix-duplicate-launchers.patch:
    - Fix 'Disks' app appearing 3 times (LP: #1666693)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Mar 2017 19:24:19 -0500

gnome-disk-utility (3.23.4-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control:
    - Drop Build-Depends on gnome-settings-daemon and intltool

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 18:29:57 -0500

gnome-disk-utility (3.22.1-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining changes:
    - Build-depend on and run dh-translations
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2016 22:17:26 -0500

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
 Build-Depends: appstream-util,
                debhelper (>= 10),
+               dh-translations,
                docbook-xsl,
-               gnome-settings-daemon-dev (>= 3.8),
-               intltool,
                libcanberra-gtk3-dev (>= 0.1),
                libdvdread-dev (>= 4.2.0),
                libglib2.0-dev (>= 2.31.0),

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with translations
 
 override_dh_install:
 	dh_install

## gnome-disk-utility 3.26.1

=== debian/changelog ===
gnome-disk-utility (3.26.1-0ubuntu1.1) artful; urgency=medium

  * debian/patches/hide-snaps.patch:
    - Don't list snaps loop mount as disks/devices since that's confusing 
      (lp: #1637984)

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Wed, 07 Feb 2018 15:39:32 +0100

gnome-disk-utility (3.26.1-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 02 Oct 2017 14:27:11 -0400

gnome-disk-utility (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Sep 2017 06:27:46 -0400

gnome-disk-utility (3.25.92-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - Build-depend on and run dh-translations
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe
  * Lower udisks2 dependency since new version isn't in Ubuntu yet
  * debian/rules:
    - Add workaround for Ubuntu translations issue

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Sep 2017 13:18:19 -0400

gnome-disk-utility (3.25.92-1) unstable; urgency=medium

  * New upstream version 3.25.92
  * Add Breaks against gnome-settings-daemon (<< 3.24)
  * Drop obsolete clean-up rule for libtool .la files
  * Use non-multiarch path /usr/lib/gnome-disk-utility for libexecdir

 -- Michael Biebl <biebl@debian.org>  Tue, 05 Sep 2017 16:15:08 +0200

gnome-disk-utility (3.25.91-1) unstable; urgency=medium

  * New upstream version 3.25.91
  * Build with meson
  * debian/control.in:
    - Drop obsolete Build-Depends on gnome-settings-daemon-dev
    - Bump minimum udisks2 to 2.7.2
  * debian/rules: Drop obsolete lines
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 22:37:39 -0400

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
+           Jeremy Bicha <jbicha@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               debhelper (>= 10.3~),
                dh-translations,
                docbook-xsl,
                libcanberra-gtk3-dev (>= 0.1),
@@ -20,9 +21,10 @@
                libsecret-1-dev (>= 0.7),
                libsystemd-dev (>= 209),
                libudisks2-dev (>= 2.1.1),
+               meson (>= 0.41.0),
                pkg-config,
                xsltproc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: git://anonscm.debian.org/pkg-utopia/gnome-disk-utility.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/gnome-disk-utility.git
 Homepage: http://git.gnome.org/cgit/gnome-disk-utility/
@@ -33,6 +35,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Pre-Depends: ${misc:Pre-Depends},
+Breaks: gnome-settings-daemon (<< 3.24)
 Description: manage and configure disk drives and media
  GNOME Disks is a tool to manage disk drives and media:
  .

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=meson --with translations

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/gnome-disk-utility

override_dh_install:
	dh_install
	# when building for Ubuntu, move menu entry from Apps → System Tools
	# (which Ubuntu tries to avoid) to System → Administration.
	if dpkg-vendor --is ubuntu; then \
	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
	fi

override_dh_translations:
	ninja -C obj-$(DEB_HOST_GNU_TYPE) gnome-disk-utility-pot
	dh_translations

## gnome-disk-utility 3.28.1

=== debian/changelog ===
gnome-disk-utility (3.28.1-0ubuntu1) bionic; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Apr 2018 11:07:39 +0200

gnome-disk-utility (3.28.0-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Mar 2018 19:44:04 -0400

gnome-disk-utility (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Add hide-snaps.patch from Ubuntu.
    - Temporary workaround to exclude snaps from cluttering the sidebar
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 12:03:39 -0400

gnome-disk-utility (3.27.90-1) experimental; urgency=medium

  * Team upload
  * New upstream development release
  * debian/rules: remove explicit buildsystem=meson, autotools has
    been removed.
  * debian/control.in: Bump build-deps on libudisks2-dev (>= 2.7.6)
    and meson (>= 0.43.0)

 -- Tim Lunn <tim@feathertop.org>  Sun, 18 Feb 2018 12:50:59 +1100

gnome-disk-utility (3.26.2-2) unstable; urgency=medium

  * Switch maintainer from Utopia to Debian GNOME team
  * Update debian/gbp.conf and git branches for Debian GNOME conventions
  * Update VCS fields for move to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 29 Jan 2018 14:58:21 -0500

gnome-disk-utility (3.26.2-1) unstable; urgency=medium

  * New upstream version 3.26.2
  * Bump Standards-Version to 4.1.1
  * Use https for Vcs-Git and Homepage
  * Use https in debian/watch
  * Update debian/copyright

 -- Michael Biebl <biebl@debian.org>  Tue, 31 Oct 2017 12:07:47 +0100

gnome-disk-utility (3.26.1-1) unstable; urgency=medium

  * New upstream version 3.26.1
  * Drop obsolete debian/gnome-disk-utility.maintscript

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Oct 2017 23:46:57 +0200

gnome-disk-utility (3.26.0-1) unstable; urgency=medium

  * New upstream version 3.26.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 06:24:06 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-disk-utility
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream-util,
               debhelper (>= 11),
               docbook-xsl,
               gnome-pkg-tools,
               libcanberra-gtk3-dev (>= 0.1),
               libdvdread-dev (>= 4.2.0),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.16.0),
               liblzma-dev (>= 5.0.5),
               libnotify-dev (>= 0.7),
               libpwquality-dev (>= 1.0.0),
               libsecret-1-dev (>= 0.7),
               libsystemd-dev (>= 209),
               libudisks2-dev (>= 2.7.6),
               meson (>= 0.43.0),
               pkg-config,
               xsltproc,
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
Homepage: https://wiki.gnome.org/Apps/Disks

Package: gnome-disk-utility
Architecture: any
Depends: udisks2 (>= 2.7.6),
         ${misc:Depends},
         ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends},
Breaks: gnome-settings-daemon (<< 3.24)
Description: manage and configure disk drives and media
 GNOME Disks is a tool to manage disk drives and media:
 .
  * Format and partition drives.
  * Mount and unmount partitions.
  * Query S.M.A.R.T. attributes.
 .
 It utilizes udisks.

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
+-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --buildsystem=meson --with translations
+	dh $@ --with gnome
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -15,6 +19,11 @@
 	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
 	fi
 
+# Needed by Ubuntu
 override_dh_translations:
 	ninja -C obj-$(DEB_HOST_GNU_TYPE) gnome-disk-utility-pot
 	dh_translations
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f po/gnome-disk-utility.pot

## gnome-disk-utility 3.28.3

=== meson_options.txt ===
option('libsystemd', type: 'boolean', value: true, description: 'build with libsystemd')
option('gsd_plugin', type: 'boolean', value: true, description: 'build gnome-settings-daemon plug-in')

=== debian/changelog ===
gnome-disk-utility (3.28.3-0ubuntu1~18.04.1) bionic; urgency=medium

  * New bugfix update (lp: #1780267)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Jul 2018 16:23:19 +0200

## gnome-disk-utility 3.30.1

=== debian/changelog ===
gnome-disk-utility (3.30.1-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian (lp: #1785806). Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe
  * debian/patches/git-starred-icon.patch:
    - dropped, including in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Sep 2018 16:16:20 +0200

gnome-disk-utility (3.30.1-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Oct 2018 18:56:20 +0200

gnome-disk-utility (3.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Sep 2018 13:24:43 +0200

gnome-disk-utility (3.29.92-1) experimental; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Aug 2018 13:56:12 +0200

gnome-disk-utility (3.29.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control*, gbp.conf: Update for experimental (3.29 series)
  * Stanrdards-Version → 4.2.0 - no changes required.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Tue, 14 Aug 2018 11:53:14 +0300

gnome-disk-utility (3.28.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.5
  * Set Rules-Requires-Root to no

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Thu, 09 Aug 2018 10:30:42 +0200

gnome-disk-utility (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete dh_translations override
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Apr 2018 17:20:26 -0400

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                docbook-xsl,
                gnome-pkg-tools,
                libcanberra-gtk3-dev (>= 0.1),
-               libdvdread-dev (>= 4.2.0),
                libglib2.0-dev (>= 2.31.0),
                libgtk-3-dev (>= 3.16.0),
                liblzma-dev (>= 5.0.5),
@@ -25,7 +24,8 @@
                meson (>= 0.43.0),
                pkg-config,
                xsltproc,
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
 Homepage: https://wiki.gnome.org/Apps/Disks

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/gnome-disk-utility

override_dh_install:
	dh_install
	# when building for Ubuntu, move menu entry from Apps → System Tools
	# (which Ubuntu tries to avoid) to System → Administration.
	if dpkg-vendor --is ubuntu; then \
	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
	fi

## gnome-disk-utility 3.30.2

=== debian/changelog ===
gnome-disk-utility (3.30.2-3) unstable; urgency=medium

  * Update debian/gbp.conf
  * Cherry-pick build-stop-checking-for-fallocate.patch
    - Patch by Helmut Grohne to help cross-building (Closes: #917639)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 11 Jan 2019 16:30:40 -0500

gnome-disk-utility (3.30.2-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 11:29:48 -0500

gnome-disk-utility (3.30.2-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Nov 2018 16:37:00 +0100

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper (>= 11),
                docbook-xsl,
                gnome-pkg-tools,
                libcanberra-gtk3-dev (>= 0.1),
+               libdvdread-dev (>= 4.2.0),
                libglib2.0-dev (>= 2.31.0),
                libgtk-3-dev (>= 3.16.0),
                liblzma-dev (>= 5.0.5),
@@ -25,7 +25,7 @@
                pkg-config,
                xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
 Homepage: https://wiki.gnome.org/Apps/Disks

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gnome

## gnome-disk-utility 3.32.1

=== debian/changelog ===
gnome-disk-utility (3.32.1-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 10:38:08 +0200

gnome-disk-utility (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 10:24:20 +0200

gnome-disk-utility (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Drop hide-snaps.patch: this patch hasn't been needed for a while

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Mar 2019 21:30:49 -0400

gnome-disk-utility (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop build-stop-checking-for-fallocate.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 17:20:31 -0500

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper (>= 11),
@@ -26,16 +27,17 @@
                xsltproc,
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-disk-utility/+git/gnome-disk-utility
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-disk-utility
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
 Homepage: https://wiki.gnome.org/Apps/Disks
 
 Package: gnome-disk-utility
-Architecture: any
+Architecture: linux-any
 Depends: udisks2 (>= 2.7.6),
          ${misc:Depends},
          ${shlibs:Depends},
-Pre-Depends: ${misc:Pre-Depends},
 Breaks: gnome-settings-daemon (<< 3.24)
 Description: manage and configure disk drives and media
  GNOME Disks is a tool to manage disk drives and media:

## gnome-disk-utility 3.34.0

=== debian/changelog ===
gnome-disk-utility (3.34.0-2ubuntu1) eoan; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2019 17:32:27 +0200

gnome-disk-utility (3.34.0-2) unstable; urgency=medium

  *  debian/gnome-disk-utility.docs: tweaked for upstream file changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2019 17:37:03 +0200

gnome-disk-utility (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2019 17:26:57 +0200

gnome-disk-utility (3.33.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 13:41:23 +0200

gnome-disk-utility (3.33.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the meson build requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 17:39:31 +0200

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libsecret-1-dev (>= 0.7),
                libsystemd-dev (>= 209),
                libudisks2-dev (>= 2.7.6),
-               meson (>= 0.43.0),
+               meson (>= 0.50),
                pkg-config,
                xsltproc,
 Rules-Requires-Root: no

## gnome-disk-utility 3.36.0

=== debian/changelog ===
gnome-disk-utility (3.36.0-1ubuntu1) focal; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Mar 2020 12:43:28 +0100

gnome-disk-utility (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compatibility to 12
  * Move the daemon to /usr/libexec now that's allowed in the policy
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 16:52:41 +0100

gnome-disk-utility (3.35.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Feb 2020 20:39:49 +0100

gnome-disk-utility (3.35.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 10:17:06 +0100

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                docbook-xsl,
                gnome-pkg-tools,
                libcanberra-gtk3-dev (>= 0.1),
@@ -26,7 +26,7 @@
                pkg-config,
                xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-disk-utility/+git/gnome-disk-utility
 Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-disk-utility
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git

## gnome-disk-utility 3.36.1

=== debian/changelog ===
gnome-disk-utility (3.36.1-1ubuntu1) focal; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Mar 2020 21:01:10 +0100

gnome-disk-utility (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Mar 2020 20:52:12 +0100

=== debian/control ===
--- 
+++ 
@@ -27,10 +27,10 @@
                xsltproc,
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-disk-utility/+git/gnome-disk-utility
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-disk-utility
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Disks
 
 Package: gnome-disk-utility

## gnome-disk-utility 3.36.3

=== debian/changelog ===
gnome-disk-utility (3.36.3-0ubuntu1) focal; urgency=medium

  * New stable version (lp: #1922731)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Apr 2021 15:36:32 +0200

## gnome-disk-utility 3.38.0

=== debian/changelog ===
gnome-disk-utility (3.38.0-1ubuntu1) groovy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Iain Lane <iain.lane@canonical.com>  Mon, 14 Sep 2020 13:15:36 +0100

gnome-disk-utility (3.38.0-1) unstable; urgency=medium

  * New upstream release
    + Always show other filesystem format choices
    + Fix creating partitions by using special parameter when requesting the
      maximal partition size
    + Fix unmounting drives by waiting until UDisks updates the unmounted
      filesystem

 -- Iain Lane <laney@debian.org>  Mon, 14 Sep 2020 13:04:09 +0100

gnome-disk-utility (3.36.3-1ubuntu1) groovy; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 16:17:01 +0200

gnome-disk-utility (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 16:07:30 +0200

## gnome-disk-utility 3.38.2

=== meson_options.txt ===
option('logind', type: 'combo', choices: ['libsystemd', 'libelogind', 'none'], value: 'libsystemd', description: 'build with logind')
option('gsd_plugin', type: 'boolean', value: true, description: 'build gnome-settings-daemon plug-in')
option('man', type: 'boolean', value: true, description: 'generate man pages')

=== debian/changelog ===
gnome-disk-utility (3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Feb 2021 16:46:34 +0100

gnome-disk-utility (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Jan 2021 14:17:35 +0100

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 12),
                docbook-xsl,
@@ -27,10 +26,8 @@
                xsltproc,
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
 Homepage: https://wiki.gnome.org/Apps/Disks
 
 Package: gnome-disk-utility

=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,6 @@
 %:
 	dh $@ --with gnome
 
-override_dh_auto_configure:
-	dh_auto_configure -- \
-		--libexecdir=/usr/lib/gnome-disk-utility
-
 override_dh_install:
 	dh_install
 	# when building for Ubuntu, move menu entry from Apps → System Tools

## gnome-disk-utility 3.38.2+mint1+elsie

=== debian/changelog ===
gnome-disk-utility (3.38.2+mint1+elsie) elsie; urgency=medium

  * ui: Simplify headerbar
  * ui: Remove help menu

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Mar 2022 12:58:35 +0000

## gnome-disk-utility 3.38.2+mint1+una

=== debian/changelog ===
gnome-disk-utility (3.38.2+mint1+una) elsie; urgency=medium

  * ui: Simplify headerbar
  * ui: Remove help menu

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Mar 2022 12:58:35 +0000

## gnome-disk-utility 40.0

=== debian/changelog ===
gnome-disk-utility (40.0-1ubuntu1) hirsute; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:17:01 +0100

gnome-disk-utility (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:11:17 +0100

gnome-disk-utility (40~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Mon, 15 Mar 2021 10:45:39 +0100

gnome-disk-utility (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build with libhandy

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 16:31:07 +0100

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 12),
                docbook-xsl,
@@ -15,6 +16,7 @@
                libdvdread-dev (>= 4.2.0),
                libglib2.0-dev (>= 2.31.0),
                libgtk-3-dev (>= 3.16.0),
+               libhandy-1-dev (>= 1.1.90),
                liblzma-dev (>= 5.0.5),
                libnotify-dev (>= 0.7),
                libpwquality-dev (>= 1.0.0),
@@ -26,8 +28,10 @@
                xsltproc,
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Disks
 
 Package: gnome-disk-utility

## gnome-disk-utility 40.1

=== debian/changelog ===
gnome-disk-utility (40.1-0ubuntu1) hirsute; urgency=medium

  * New stable version (lp: #1926942)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:56:07 +0200

## gnome-disk-utility 41.0

=== debian/changelog ===
gnome-disk-utility (41.0-1ubuntu1) impish; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@debian.org>  Fri, 24 Sep 2021 11:37:30 +0200

gnome-disk-utility (41.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 20:25:08 -0400

gnome-disk-utility (41~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Sep 2021 11:25:06 +0200

gnome-disk-utility (41~beta-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Aug 2021 12:30:08 +0200

gnome-disk-utility (40.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/rules: Simplify a bit

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 23:32:50 -0400

gnome-disk-utility (40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:50:27 +0200

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
+               dh-sequence-gnome,
                docbook-xsl,
-               gnome-pkg-tools,
                libcanberra-gtk3-dev (>= 0.1),
                libdvdread-dev (>= 4.2.0),
                libglib2.0-dev (>= 2.31.0),

## gnome-disk-utility 42.0

=== debian/changelog ===
gnome-disk-utility (42.0-1ubuntu1) jammy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 17:40:32 -0400

gnome-disk-utility (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 17:38:06 -0400

gnome-disk-utility (42~rc-1ubuntu1) jammy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 16:52:35 -0500

gnome-disk-utility (42~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 16:50:29 -0500

gnome-disk-utility (42~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 13:09:20 -0500

gnome-disk-utility (42~beta-1ubuntu1) jammy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 14:50:17 -0500

gnome-disk-utility (42~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libhandy to 1.5.0

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 14:46:02 -0500

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libdvdread-dev (>= 4.2.0),
                libglib2.0-dev (>= 2.31.0),
                libgtk-3-dev (>= 3.16.0),
-               libhandy-1-dev (>= 1.1.90),
+               libhandy-1-dev (>= 1.5.0),
                liblzma-dev (>= 5.0.5),
                libnotify-dev (>= 0.7),
                libpwquality-dev (>= 1.0.0),

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

# when building for Ubuntu, move menu entry from Apps → System Tools
# (which Ubuntu tries to avoid) to System → Administration.
ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
execute_after_dh_install:
	sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop
endif

## gnome-disk-utility 43.0

=== debian/changelog ===
gnome-disk-utility (43.0-1ubuntu1) kinetic; urgency=medium

  * Merge with unstable. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 08:34:45 -0400

gnome-disk-utility (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 08:32:51 -0400

gnome-disk-utility (43~rc-1ubuntu1) kinetic; urgency=medium

  * Merge with unstable. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 10:38:31 -0400

gnome-disk-utility (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 10:36:57 -0400

gnome-disk-utility (43~beta-1ubuntu1) kinetic; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 Aug 2022 09:02:26 -0400

gnome-disk-utility (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on desktop-file-utils
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 13:47:46 -0400

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
+               desktop-file-utils,
                dh-sequence-gnome,
                docbook-xsl,
                libcanberra-gtk3-dev (>= 0.1),
@@ -27,7 +28,7 @@
                pkg-config,
                xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/master

## gnome-disk-utility 44.0

=== debian/changelog ===
gnome-disk-utility (44.0-1ubuntu1) lunar; urgency=medium

  * Merge with unstable. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 14:05:10 -0400

gnome-disk-utility (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 14:03:46 -0400

gnome-disk-utility (44~beta-0ubuntu1) lunar; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Feb 2023 13:36:50 -0500

## gnome-disk-utility 45.0

=== debian/changelog ===
gnome-disk-utility (45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Sep 2023 12:25:07 -0400

gnome-disk-utility (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Sep 2023 12:21:00 -0400

gnome-disk-utility (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 13:09:20 -0400

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: @GNOME_TEAM@
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                desktop-file-utils,
@@ -28,11 +24,11 @@
                pkg-config,
                xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/latest
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility/tree/ubuntu/latest
 Homepage: https://wiki.gnome.org/Apps/Disks
 
 Package: gnome-disk-utility

## gnome-disk-utility 45.1

=== debian/changelog ===
gnome-disk-utility (45.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 10:49:48 -0500

gnome-disk-utility (45.1-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 10:43:03 -0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: @GNOME_TEAM@
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                desktop-file-utils,

## gnome-disk-utility 46.0

=== debian/changelog ===
gnome-disk-utility (46.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:06:47 +0000

gnome-disk-utility (46.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 14:46:40 +0100

gnome-disk-utility (46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 15:01:28 -0400

gnome-disk-utility (46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/control: Update Homepage to the new page on apps.gnome.org
  * debian/control: Bump minimum required meson to 0.59

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 13:57:06 -0400

gnome-disk-utility (46~alpha-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 01 Mar 2024 09:25:05 -0500

gnome-disk-utility (46~alpha-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - appdata: Improve appdata for AppStream 1.0

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 01 Mar 2024 01:29:40 -0500

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libsecret-1-dev (>= 0.7),
                libsystemd-dev (>= 209),
                libudisks2-dev (>= 2.7.6),
-               meson (>= 0.50),
+               meson (>= 0.59),
                pkg-config,
                xsltproc,
 Rules-Requires-Root: no
@@ -29,7 +29,7 @@
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/latest
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility/tree/ubuntu/latest
-Homepage: https://wiki.gnome.org/Apps/Disks
+Homepage: https://apps.gnome.org/DiskUtility/
 
 Package: gnome-disk-utility
 Architecture: linux-any
